# FreeDoko translation: part messages
# language: english


Message::creating directory '%sdir%'		= \
	Creating directory '%sdir%'.

Message::party load: open failed '%sfilename%'	= \
	Error opening the file '%sfilename%'.
Message::party load: load error '%sfilename%'	= \
	Error loading the tournament out of the file '%sfilename%'.

Message::network support	= \
	Network support is not finished, yet. \
	Multiplayer games will be possible from the version 0.8.0 on, till then you can test parts of it and give us remarks, suggestions, ... (free-doko-developer@sourceforge.net).

Error: could not create listener on port %uport%	= \
	Error: could not create listener on port %uport%.
